import request from '@/utils/require'

import { main, kjjg } from '@/api/index'



// 列表页
export function selectList(data) {
    return request({
        url: `${main}/client/alarm/selectZqlEarlyWarning/${data.pageNum}/${data.pageSize}`,
        method: 'post',
        data: data
    })
}

//处理
export function alarmUpdate(data) {
    return request({
        url: `${main}/client/alarm/update/${data.type}`,
        method: 'post',
        data: data
    })
}

//检斤图片查询
export function jjtpcxList(data, params) {
    return request({
        url: `${kjjg}/check_weight/list?pageNum=${params.pageNum}&pageSize=${params.pageSize}`,
        method: 'post',
        data: data
    });
}

